<div id="accordion">
    <!-- Inizio-accordion-->
    <!-- 1 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingOne">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                aria-controls="collapseOne"> Extended information Cookie Policy <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
            <div class="card-body"> We use cookies to make our site easier and more intuitive. The data collected thanks
                to cookies are used to make the browsing experience more pleasant and more efficient. </div>
        </div>
    </div> <!-- 2 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingTwo">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseTwo"
                aria-expanded="false" aria-controls="collapseTwo"> What are cookies? <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body"> Cookies are small text files sent from the site to the interested party’s terminal
                (usually to the browser), where they are stored and then retransmitted to the site on the next visit by
                the same user. A cookie cannot retrieve any other data from the user’s hard disk or transmit computer
                viruses or acquire email addresses. Each cookie is unique to the user’s web browser. Some of the
                functions of cookies can be delegated to other technologies. In this document, the term ‘cookie’ refers
                to both cookies, properly so called, and to all similar technologies. </div>
        </div>
    </div> <!-- 3 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingThree">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseThree"
                aria-expanded="false" aria-controls="collapseThree"> Types of cookie <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body"> Cookies can be first or third party, where “first part” means cookies that report
                the site as a domain, while “third party” means cookies that relate to external domains. Third party
                cookies are necessarily installed by an external party, always defined as “third party”, not managed by
                the site. These subjects may also install first-party cookies, saving their cookies on the site domain.
                Another type of cookie are the so-called “Flash Cookies” (Local Shared Objects), used within Adobe Flash
                Player to deliver some content, such as video clips or animations, in order to remember the settings and
                preferences. Flash cookies are stored on the device, but are managed through a different interface than
                that provided by the browser used. </div>
        </div>
    </div> <!-- 4 -->
    <!--Titolo-->
    <div class="card">
        <div class="card-header" id="headingFour">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseFour"
                aria-expanded="false" aria-controls="collapseFour"> Personal data being processed <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
            <div class="card-body"> Treatment” of personal data means any operation or set of operations, carried out
                with or without the aid of automated processes and applied to personal data or set of personal data,
                such as the collection, registration, organization, structuring , storage, adaptation or modification,
                extraction, consultation, use, communication by transmission, diffusion or any other form of making
                available, comparison or interconnection, limitation, cancellation or the destruction. “Personal Data”
                means any information concerning an identified or identifiable natural person with particular reference
                to an identifier such as the name, an identification number, location data, an online identification or
                one or more characteristic elements of his physical identity physiological, psychic, economic, cultural
                or social. The personal data we collect may depend on how you interact with the site
                www.marianorubinacci.eu and can be collected even if you are not a customer, sometimes we can receive it
                from third parties, if you have given them consent to share your personal information. . In particular,
                the Personal Data collected are the following: a) Data collected automatically The computer systems and
                software procedures used to operate the website www.marianorubinacci.com acquire, during their normal
                operation, some personal data whose transmission is implicit in the use of Internet communication
                protocols. This is information that is not collected to be associated with identified interested
                parties, but which by its very nature could, through processing and association with other data, allow
                users to be identified. This category of data includes navigation data such as the internet protocol
                (IP) address used to connect your computer to the internet; computer and connection information such as
                browser type and version; information on the device (for example the device ID) used to perform, for
                example, registration on the site, the addresses in URI (Uniform Resource Identifier) notation of the
                requested resources, the time of the request, the method used in submitting the request to the server,
                the size of the file obtained in response, the numerical code indicating the status of the response
                given by the server (successful, error, etc.); other parameters related to the user’s operating system
                and IT environment. The IT systems and software procedures also generate access identifiers such as the
                access data to your Customer Area (login, e-mail address, password) and record the access logs to the
                Reserved Area and the activities carried out within it . These data are used in order to fulfill the
                obligation, placed on the Owner, to demonstrate the validity and validity of the consents provided by
                the interested party and as evidence of the availability of some of the rights of the same. For all the
                other cases indicated above, however, the data are used for the sole purpose of obtaining anonymous
                statistical information on the use of the site, to check its correct functioning, to allow the correct
                delivery of the various functions requested by the user, for reasons of security and accountability in
                the event of computer crimes and are canceled immediately after processing. b) Data voluntarily provided
                by the user Personal and payment and registration data The data provided voluntarily are the data that
                are communicated by the user in relation to the request for information or for the purchase of a good /
                service through the site, our assistance channels (also understood as the chat present) participation in
                events or other Rubinacci Srl initiatives This data includes, for example, its general information, the
                billing and installation address, the tax code, the telephone number, the credit card information (where
                it is selected as the method of payment for the service) or other banking information, the e-mail
                address provided during the request for a quote, for information. These data are essential to be able to
                provide the goods or services, and any refusal to provide them will not allow Rubinacci srl to fulfill
                its contractual obligations. Rubinacci srl will process this data in compliance with the Applicable
                Regulations, assuming that they refer to the user or to third parties who have expressly authorized it
                to provide them. With respect to these hypotheses, the user acts as an independent Data Controller,
                assuming all legal obligations and responsibilities. In this sense, the user grants the widest indemnity
                on this point with respect to any dispute, claim, request for compensation for damage from treatment,
                etc. that should be received by Rubinacci srl by third parties whose Personal Data have been processed
                through a use made by the user in violation of the Applicable Regulations. </div>
        </div>
    </div> <!-- 5 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingFive">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseFive"
                aria-expanded="false" aria-controls="collapseFive"> Technical Cookie <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
            <div class="card-body"> Technical cookies are those used for the sole purpose of “carrying out the
                transmission of a communication over an electronic communications network, or to the extent strictly
                necessary for the provider of an information society service explicitly requested by the subscriber or
                user to provide this service “(see art. 122, paragraph 1, of the Code). They are not used for other
                purposes and are normally installed directly by the owner or operator of the website. They can be
                divided into: • navigation or session cookies, which guarantee normal navigation and use of the website
                (allowing, for example, to make a purchase or authenticate to access restricted areas); they are in fact
                necessary for the correct functioning of the site; • analytics cookies, assimilated to technical cookies
                when used directly by the site operator to collect information, in aggregate form, on the number of
                users and how they visit the site, in order to improve site performance; • functionality cookies, which
                allow the user to navigate according to a series of selected criteria (for example, the language, the
                products selected for purchase) in order to improve the service provided. The installation of these
                cookies does not require the prior consent of the users (more information in the paragraph on Cookie
                management below). AS WELL AS’ </div>
        </div>
    </div> <!-- 6 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingSix">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseSix"
                aria-expanded="false" aria-controls="collapseSix"> Profiling cookies <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordion">
            <div class="card-body"> Profiling cookies are aimed at creating user profiles and are used in order to send
                advertising messages in line with the preferences expressed by the same part of surfing the net. For the
                use of profiling cookies, the consent of the interested party is required. According to the provision
                (more information in the paragraph Cookie management below) the user can authorize or deny consent to
                the installation of cookies through the options provided in the “Cookie management” section. In the case
                of third-party cookies, the site does not have direct control of individual cookies and cannot control
                them (it can neither install them directly nor delete them). You can still manage these cookies through
                your browser settings (follow the instructions below), or the sites indicated in the “Cookie management”
                section. The User is therefore invited to check on the third party website indicated in the table below.
            </div>
        </div>
    </div> <!-- 7 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingSeven">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseSeven"
                aria-expanded="false" aria-controls="collapseSeven"> Cookies installed on this site <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordion">
            <div class="card-body"> <a href="/storage/app/media/uploaded-files/cookie-installati.pdf">Here is the list
                    of cookies</a> (logically grouped at functionality or supplier level) on this site. Third-party
                cookies present the link to the privacy policy of the relative external supplier, where it is possible
                to find a detailed description of the individual cookies and the treatment they are made of. </div>
        </div>
    </div> <!-- 8 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingEight">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseEight"
                aria-expanded="false" aria-controls="collapseEight"> System cookies <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordion">
            <div class="card-body"> The www.marianorubinacci.com site uses cookies to guarantee the user a better
                browsing experience; these cookies are essential for the correct use of the site. You can disable these
                cookies from your browser by following the instructions in the dedicated paragraph, but you will
                compromise your experience on the site and we will not be able to respond to malfunctions. </div>
        </div>
    </div> <!-- 9 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingNine">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseNine"
                aria-expanded="false" aria-controls="collapseNine"> Adobe Analytics <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordion">
            <div class="card-body"> These are monitoring cookies for the generation of statistics on the use of the
                site. Adobe Analytics uses cookies that do not store personal data and that are stored on the user’s
                computer to allow the website manager to analyze how users use the site. To prevent the storage of the
                aforementioned cookies, the user can follow the procedure available at the following link:
                http://www.adobe.com/privacy.html </div>
        </div>
    </div> <!-- 10 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingTen">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseTen"
                aria-expanded="false" aria-controls="collapseTen"> Facebook <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseTen" class="collapse" aria-labelledby="headingTen" data-parent="#accordion">
            <div class="card-body"> Facebook installa cookie per studiare e migliorare la pubblicità, con azioni di
                remarketing, al fine di inviare all’utente messaggi in linea con i propri interessi. Il remarketing
                aiuta a raggiungere gli utenti che hanno visitato il sito. Maggiori informazioni, anche in relazione
                alle modalità con le quali poter disattivare detti cookie, reperibili al seguente link:
                https://www.facebook.com/policies/cookies/ </div>
        </div>
    </div> <!-- 11 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingEleven">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseEleven"
                aria-expanded="false" aria-controls="collapseEleven"> Duration of cookies <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseEleven" class="collapse" aria-labelledby="headingEleven" data-parent="#accordion">
            <div class="card-body"> Cookies have a duration dictated by the expiration date (or by a specific action
                such as closing the browser) set at the time of installation. Cookies can be: • temporary or session
                (session cookies): they are used to store temporary information, allow you to connect the actions
                performed during a specific session and are removed from the computer when the browser is closed; •
                persistent (persistent cookies): they are used to store information, for example the login name and
                password, in order to prevent the user from having to type them again every time he visits a specific
                site. These remain stored on the computer even after closing the browser. </div>
        </div>
    </div> <!-- 12 -->
    <!-- Titolo -->
    <div class="card">
        <div class="card-header" id="headingTwelve">
            <div class="mb-0 card-label collapsed" data-toggle="collapse" data-target="#collapseTwelve"
                aria-expanded="false" aria-controls="collapseTwelve"> Management of cookies <i
                    class="fas fa-chevron-down float-right"></i> </div>
        </div>
        <!--BODY-->
        <div id="collapseTwelve" class="collapse" aria-labelledby="headingTwelve" data-parent="#accordion">
            <div class="card-body"> In compliance with the directives of the Code regarding the protection of personal
                data (Legislative Decree 30 June 2003, n. 196, hereinafter referred to as “Code”) and, in particular,
                with Articles 13, paragraph 3 and 122, paragraph 1 and with reference to the provision of Identification
                of the simplified procedures for the information and the acquisition of consent for the use of cookies –
                May 8, 2014 (Published in the Official Gazette no. 126 of June 3 2014), you can change the consent to
                cookies at any time directly from this link – cookie management. Rubinacci S.r.l. will keep an
                appropriate track of the User’s consent (s) through a specific technical cookie, considered by the
                Privacy Guarantor as a “not particularly invasive” tool. The User can deny his consent and / or modify
                at any time his options relating to the use of cookies by this Website, by accessing this Privacy Notice
                which is “linkable” from every page of this Site. The User has the right at any time to exercise the
                rights recognized by art. 7 of Legislative Decree 196/2003 and the European Regulation n.2016 / 679 and,
                in particular, among others, to obtain a copy of the data processed, their updating, their origin, the
                purpose and method of treatment, their correction or integration, their cancellation, transformation
                into anonymous form or blocking for processing in violation of the law and to oppose the processing for
                legitimate reasons. To exercise these rights, write RUBINACCI S.r.l.: Viale Gramsci, 15 – 80122 Napoli
                If consent has already been given but you want to change the permissions of cookies, you must delete
                them through the browser, as indicated below, because otherwise those already installed will not be
                removed. In particular, keep in mind that it is not possible in any way to control third-party cookies,
                therefore if consent has already been given previously, it is necessary to proceed with the cancellation
                of cookies through the browser (dedicated section) or by requesting the opt- out directly to third
                parties or through the website http://www.youronlinechoices.com/it/le-tue-scelte If you want to know
                more, you can consult the following sites: • http://www.youronlinechoices.com/ •
                http://www.allaboutcookies.org/ • https://www.cookiechoices.org/
                http://www.garanteprivacy.it/web/guest/home/docweb/-/docweb-display/docweb/3118884 How to disable /
                delete cookies by configuring the browser Chrome 1. Run the Chrome browser 2. Click on the menu in the
                browser toolbar next to the url entry window for navigation 3. Select Settings 4. Click Show Advanced
                Settings 5. In the “Privacy” section click on the “Content settings” button 6. In the “Cookies” section
                you can change the following cookie settings: • Allow saving data locally • Change the local data only
                until the browser is closed • Prevent sites from setting cookies • Block third-party cookies and site
                data • Manage exceptions for some websites • Delete one or all cookies For more information visit the
                dedicated page. Mozilla Firefox 1. Run the Mozilla Firefox browser 2. Click on the menu in the browser
                toolbar next to the url entry window for navigation 3. Select Options 4. Select the Privacy panel 5.
                Click Show Advanced Settings 6. In the “Privacy” section click on the “Content settings” button 7. In
                the “Tracking” section you can change the following cookie settings • Ask sites not to make any tracking
                • Notify sites of availability to be tracked • Do not communicate any preference regarding the tracking
                of personal data 8. From the “History” section it is possible to: By enabling “Use custom settings”
                select to accept third-party cookies (always, from the most visited sites or never) and to keep them for
                a specified period (until they expire, when Firefox is closed or ask every time) • Remove the individual
                cookies stored. For more information visit the dedicated page. Internet Explorer 1. Run the Internet
                Explorer browser 2. Click the Tools button and choose Internet Options 3. Click on the Privacy tab and,
                in the Settings section, change the slider according to the desired action for cookies: • Block all
                cookies • Allow all cookies • Select the sites from which to obtain cookies: move the cursor to an
                intermediate position so as not to block or allow all cookies, then press on Sites, in the Website
                Address box enter a website and then press on Block or Allow. For more information visit the dedicated
                page. Safari 6 1. Run the Safari browser 2. Click on Safari, select Preferences and click on Privacy 3.
                In the Block Cookies section, specify how Safari must accept cookies from websites. 4. To view which
                sites have stored cookies click on Details For more information visit the dedicated page. Safari iOS
                (mobile devices) 1. Run the iOS Safari Browser 2. Tap on Settings and then Safari 3. Tap on Block
                Cookies and choose from the various options: “Never”, “Third-party advertisers” or “Always” 4. To delete
                all cookies stored by Safari, tap on Settings, then on Safari and finally on Delete Cookies and data For
                more information visit the dedicated page. Opera 1. Run the Opera browser 2. Click on Preferences then
                on Advanced and finally on Cookies 3. Select one of the following options: Accept all cookies • Accept
                cookies only from the site you visit: third-party cookies and those that are sent from a domain other
                than the one you are visiting will be rejected • Never accept cookies: all cookies will never be saved.
                For more information visit the dedicated page. </div>
        </div>
    </div>
</div> <!-- Fine accordion-->